--
-- $Id$
--
-- Update alle contracten van de soort gebruikersovereenkomst (key 22) zodat nieuwe versies eigen contracten worden

DEFINE thisfile = 'HSLE#37435.SQL'
DEFINE dbuser   = '^HSLE'
DEFINE custid   = 'HSLE'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

INSERT INTO fac_email_setting (fac_email_setting_user, fac_email_setting_action, fac_email_setting_attachpath, fac_email_setting_frommode)
VALUES ('CJXaYlt','hsle_processemail', 'd:\Apps\Facilitor\HSLE\Cust\HSLE\flexfiles\', 1);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

@hsle.sql

SPOOL OFF
